﻿@page
@model Dixit.Pages.IndexModel

<br />
<h1 class="d-flex justify-content-center">DIXIT</h1>
<br />
<h2 class="d-flex justify-content-center">Give me your name</h2>
<br />
<div class="d-flex justify-content-center">
    <form method="post">
        <div class="text-danger" asp-validation-summary="ModelOnly"></div>
        <div class="form-group row">
            <div class="col-12">
                <label asp-for="Player.Name"></label>
            </div>
            <div class="col-12">
                <input asp-for="Player.Name" class="form-control" />
            </div>
            <span asp-validation-for="Player.Name" class="text-danger"></span>
        </div>
        <div class="col-12">
            <input type="submit" value="OK" class="btn btn-primary form-control"/>
        </div>
    </form>
</div>
@section Scripts{
    <partial name="_ValidationScriptsPartial" />
 }
